chrom: chrUn_JTFH01000549v1_decoy
length: 1472
nucleotide_counts:
  A: 473
  C: 230
  G: 266
  N: 0
  T: 503
nucleotide_pair_counts:
  AA: 169
  AC: 61
  AG: 98
  AN: 0
  AT: 144
  CA: 88
  CC: 48
  CG: 5
  CN: 0
  CT: 89
  GA: 84
  GC: 48
  GG: 57
  GN: 0
  GT: 77
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 132
  TC: 73
  TG: 106
  TN: 0
  TT: 192
